Returns the fill rule

- « ImagickDraw::getFillOpacity

- ImagickDraw::getFont »

- PHP Manual
- ImagickDraw
- Returns the fill rule

# ImagickDraw::getFillRule

(PECL imagick 2, PECL imagick 3)

ImagickDraw::getFillRule — Returns the fill rule

### Description

public ImagickDraw::getFillRule(): int
Warning

This function is currently not documented; only its argument list is available.

Returns the fill rule used while drawing polygons.

### Return Values

Returns a FILLRULE constant (`imagick::FILLRULE_*`).